/*
Different font styles are:
x    ._53px-600,
x    ._48px-600,
x    ._48px-600-without-subhead,
x    ._43px-600,
x    ._36px-600,
x    ._36px-600-without-subhead,
x    ._30px-600,
x    ._30px-600-without-subhead,
x    ._30px-300,
x    ._30px-300-subhead,
x    ._24px-600,
x    ._24px-300,
x    ._24px-300-subhead,
x    ._16px-700,
x    ._16px-400,
x    ._14px-700,
x    ._14px-400,
x    ._12px-700,
x    ._12px-400
*/
._53px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 35px;
  line-height: 37px;
  letter-spacing: -2px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._53px-600 {
    font-size: 44px;
    line-height: 46px;
  }
}
@media (min-width: 992px) {
  ._53px-600 {
    font-size: 53px;
    line-height: 55px;
  }
}
._48px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -2px;
  font-size: 32px;
  line-height: 34px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._48px-600 {
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  ._48px-600 {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 10px;
  }
}
._48px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -2px;
  font-size: 32px;
  line-height: 34px;
  margin-bottom: 6px;
  margin-bottom: 0;
}
@media (min-width: 600px) {
  ._48px-600-without-subhead {
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  ._48px-600-without-subhead {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 10px;
  }
}
._43px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 29px;
  line-height: 32px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._43px-600 {
    font-size: 36px;
    line-height: 39px;
    margin-bottom: 13px;
  }
}
@media (min-width: 992px) {
  ._43px-600 {
    font-size: 43px;
    line-height: 48px;
    margin-bottom: 13px;
  }
}
._36px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._36px-600 {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  ._36px-600 {
    font-size: 36px;
    line-height: 39px;
  }
}
._36px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._36px-600-without-subhead {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  ._36px-600-without-subhead {
    font-size: 36px;
    line-height: 39px;
  }
}
._30px-300-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: -1px;
  margin-bottom: 13px;
  margin-top: 0;
}
@media (min-width: 600px) {
  ._30px-300-subhead {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-300-subhead {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 19px;
  }
}
._30px-300 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
  letter-spacing: -1px;
  line-height: 26px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._30px-300 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-300 {
    font-size: 30px;
    line-height: 33px;
  }
}
._30px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._30px-600 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-600 {
    font-size: 30px;
    line-height: 33px;
  }
}
._30px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._30px-600-without-subhead {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-600-without-subhead {
    font-size: 30px;
    line-height: 33px;
  }
}
._24px-300-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 992px) {
  ._24px-300-subhead {
    font-size: 24px;
    line-height: 32px;
  }
}
._24px-300 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._24px-300 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  ._24px-300 {
    font-size: 24px;
    line-height: 28px;
  }
}
._24px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
  margin-top: 0;
}
@media (min-width: 600px) {
  ._24px-600 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  ._24px-600 {
    font-size: 24px;
    line-height: 32px;
  }
}
._16px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 6px 0;
}
._16px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
}
._14px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
._14px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
}
._12px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
}
._12px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
h1,
.type-style-1 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  h1,
  .type-style-1 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  h1,
  .type-style-1 {
    font-size: 30px;
    line-height: 33px;
  }
}
.type-style-2 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  .type-style-2 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  .type-style-2 {
    font-size: 30px;
    line-height: 33px;
  }
}
h2,
.type-style-3 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
  margin-top: 0;
}
@media (min-width: 600px) {
  h2,
  .type-style-3 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  h2,
  .type-style-3 {
    font-size: 24px;
    line-height: 32px;
  }
}
h1 + h2,
h3,
.type-style-4 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 992px) {
  h1 + h2,
  h3,
  .type-style-4 {
    font-size: 24px;
    line-height: 32px;
  }
}
h4,
.type-style-5 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 6px 0;
}
p,
ul,
ol,
.type-style-6 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
}
h5,
.type-style-7 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
.type-style-8 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
}
h6,
.type-style-9 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
}
small,
ul.small,
.type-style-10 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
